++ed by:
KATE DEXTER JETEVE ROMANF TMUELLER

12 PAUSE users
14 non-PAUSE users.

David E. Wheeler

Documentation

Modules

Changes for version 0.82

  • Now require Moose 2.0300, since MooseX::Role::Parameterized, which requires Role::HasMessage, requires it, anyway,
  • Fixed test failure in `t/pg.t` when running on Test::More 0.94.
  • Require POSIX in `t/datetime.t` to fix test failure with CentOS 6 Perl. Not sure why it did not fail anywhere else, but it's harmless enough to make sure it's loaded early.